@charset "gb2312";
 
TD{ COLOR: #000000;FONT-SIZE: 9pt; margin-left: 5px}
TH{ COLOR: #000000;FONT-SIZE: 9pt}
A:link { COLOR: #241961; FONT-FAMILY: "??ì?"; TEXT-DECORATION: none}
A:visited { COLOR: #241961; FONT-FAMILY: "??ì?"; TEXT-DECORATION: none}
A:active { COLOR: #ff3300; FONT-FAMILY: ??ì?; TEXT-DECORATION: none}
A:hover { COLOR: #ff3300; TEXT-DECORATION: none}
input{ font-size: 9pt}
.but1 {	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #082d71 1px solid; BORDER-LEFT: #082d72 1px solid; BORDER-RIGHT: #082d71 1px solid; BORDER-TOP: #082d71 1px solid; COLOR: #000000; FONT-SIZE: 9pt; HEIGHT: 18px}
.but2 {	BACKGROUND-COLOR: #006699; BORDER-BOTTOM: #003366 1px solid; BORDER-LEFT: #003366 1px solid; BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; COLOR: #000000; FONT-SIZE: 9pt; HEIGHT: 18px}
.but3 {	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #003366 1px solid; BORDER-LEFT: #003366 1px solid; BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; COLOR: #000000; FONT-SIZE: 9pt; HEIGHT: 18px}
textarea { font-size: 9pt}
option { font-size: 9pt}
A.banner{font-family:??ì?;font-size:9pt; color: #ffffff;text-decoration:none;}
a:visited.banner{font-family:??ì?;font-size:9pt; color: #ffffff;text-decoration:none;}
a:hover.banner{font-family:??ì?;font-size:9pt; color: #ff3300;text-decoration:none;}
a:active.banner{font-family:??ì?;font-size:9pt; color: #ffffff;text-decoration:none;}
.news{TEXT-DECORATION: underline}

INPUT{
    BORDER-TOP-WIDTH: 1px;
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 2px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 9pt;
    BORDER-LEFT-COLOR: #cccccc;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #cccccc;
    PADDING-BOTTOM: 1px;
    BORDER-TOP-COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #cccccc;
    color: #000000;
    font-family: "宋体";
}
select{
    color: #000000;
    font-family: "宋体";
    font-size:9pt;
}
/*
 * 主窗体
*/
body.mainBody {
    margin: 0px;
}
/*
 * 导航菜单窗体
*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.member {
	font-family: "新宋体";
	font-size: 18px;
}
